WordPress.org

Support

Support » Plugins and Hacks » [Plugin: User Photo] 2.6 compatiblity

[Plugin: User Photo] 2.6 compatiblity

  • christianchoice
    Member

    @christianchoice

    Fatal error: User Photo plugin not usable on this system because image resizing is not available, specifically the imagecopyresampled() and related functions. It has been deactivated. in /home/neue/public_html/wp-content/plugins/user-photo/user-photo.php on line 35

    getting this error when installing on 2.6

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: User Photo] 2.6 compatiblity’ is closed to new replies.